<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>ejercicio 3</title>
    <link rel="stylesheet" type="text/css" href="3.css">
</head>

<body>
    <div id="wrapper">
        <div class="header">
            <div class="fila1">
                <div>
                    <h1>List group heading</h1>
                    <p>donec id elit non mi porta gravida at eget metus.
                        <br>Maecenas sed diam eget risus varius blandit.</p>
                </div>
                <div>
                    <h1>List group heading</h1>
                    <p>donec id elit non mi porta gravida at eget metus.
                        <br>Maecenas sed diam eget risus varius blandit.</p>
                </div>
            </div>
            <div class="fila2">
                <div>
                    <h1>List group heading</h1>
                    <p>donec id elit non mi porta gravida at eget metus.
                        <br>Maecenas sed diam eget risus varius blandit.</p>
                </div>
                <div>
                    <h1>List group heading</h1>
                    <p>donec id elit non mi porta gravida at eget metus.
                        <br>Maecenas sed diam eget risus varius blandit.</p>
                </div>
            </div>
            <div class="fila3">
                <div>
                    <h1>List group heading</h1>
                    <p>donec id elit non mi porta gravida at eget metus.
                        <br>Maecenas sed diam eget risus varius blandit.</p>
                </div>
                <div>
                    <h1>List group heading</h1>
                    <p>donec id elit non mi porta gravida at eget metus.
                        <br>Maecenas sed diam eget risus varius blandit.</p>
                </div>
            </div>
        </div>
        <div class="content">
            <div class="allusers">
                <span>All Users</span>
            </div>
            <div>
                <span>Verified</span>
            </div>
            <div>
                <span>Banned</span>
            </div>
            <div class="deleted">
                <span>Deleted</span>
            </div>
        </div>
        <div class="content1">
            <img src="imgs/picture 1000X200.jpg" alt="">
            <h1>Thumbnail label</h1>
            <p>Cras justo odio, dapibus ac facilisisin, egestas eget quam.Donec id elit non mi porta gravida at eget metus. Nullam id <br> dolor id nibh ultricies vehicula ut id elit.</p>
            <div>
                <span>Button</span>
            </div>
        </div>
    </div>
</body>

</html>